[Meta]
Name=sxb
Description=Suba
Encoding=UTF-8

[Text]
Matthew=Mathaayo
Mark=Mariiko
Luke=Luuka
John=Yowaana
Acts=Awatumwa
Romans=Awaruumi
I Corinthians=1 Awakorintho
II Corinthians=2 Awakorintho
Galatians=Awagalatia
Ephesians=Awaefeeso
Philippians=Awafilipi
Colossians=Awacolosaai
I Thessalonians=1 Awathesaloniika
II Thessalonians=2 Awathesoloniika
I Timothy=1 Awatimtheeo
II Timothy=2 Awatimotheeo
Titus=Awatiito
Philemon=Awafilemooni
Hebrews=Awaibrania
James=Awayakoobo
I Peter=1 Petro
II Peter=2 Petro
I John=1 Yowaana
II John=2 Yowaana
III John=3 Yowaana
Jude=Yuuda
Revelation of John=Owusasuko

[Book Abbrevs]
MATH=Matt
MARI=Mark
LUUK=Luke
YOWA=John
AWAT=Acts
AWARU=Rom
1KORI=1Cor
2KORI=2Cor
GALA=Gal
EFEE=Eph
FILIP=Phil
KOLO=Col
1THES=1Thess
2THES=2Thess
1TIMO=1Tim
2TIMO=2Tim
TIIT=Titus
FILEM=Phlm
AWAIB=Heb
YAKO=Jas
1PET=1Pet
2PET=2Pet
1YOW=1John
2YOW=2John
3YOW=3John
YUUDA=Jude
OWUS=Rev

